[law]
id = 20012316
name = "Barrierefreiheitsgesetz"
fassung = "2026-08-27"

[[law.classifiers]]
name = "Abschnitt"
is_root = true
match_function = "contains"

[parser]
remove_strings = [
	"<b>", "</b>"
]

[[parser.replace_rules]]
find = "<gdash />"
replace_with = "-"
